/***************************************************
SITE SETUP:
Mobile display:  max-width: 749px;
Desktop display: min-width: 750px; max-width:899px;
Wide display:    min-width: 900px;
***************************************************/

/*****FONTS:*****/

/*****GLOBAL RESET:*****/
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*****DEFAULT ELEMENT STYLES:*****/
h2, h3, h4, p, #content ol, #content ul, table, form {
	margin-bottom:1em;
}

/*****DESKTOP/MOBILE SPECIFIC STYLES:*****/
@media (min-width: 750px) {
	.mobile-only {
		display:none !important;
	}
}
@media (max-width: 749px) {
	.desktop-only {
		display:none !important;
	}
}
input, textarea, select {
	-webkit-appearance:none;
	font-size:16px; /* stops zooming on iOS devices */
}

/*****BODY STYLES:*****/
body {
	margin:0;
	padding:0;
}
	@media (max-width: 749px) {
		body {
			font-family:"HelveticaNeue-Light", "century gothic", verdana, geneva, sans-serif;
			font-size:1em; /* 16px */
			-webkit-text-size-adjust:none;
			position:relative;
		}
	}
	@media (min-width: 750px) {
		body {
			font-family:"century gothic", verdana, geneva, sans-serif;
			font-size:1em; /* 16px */
		}
	}
	@media (min-width: 1200px) {
		body {
			font-family:"century gothic", verdana, geneva, sans-serif;
			font-size:1.125em; /* 18px */
		}
	}

/*****LINK STYLES:*****/
a.pdf {
	padding:5px 0 0 25px;
	background:url('/images/pdf.svg') no-repeat left bottom;
}
a.add {
	padding:5px 0 0 25px;
	background:url('/images/add.svg') no-repeat left bottom;
}
a.view {
	padding:5px 0 0 20px;
	background:url('/images/view.svg') no-repeat left bottom;
}
a.edit {
	padding:5px 0 0 20px;
	background:url('/images/edit.svg') no-repeat left bottom;
}
a.cancel {
	padding:5px 0 0 20px;
	background:url('/images/cancel.svg') no-repeat left bottom;
}
a.delete {
	padding:5px 0 0 20px;
	background:url('/images/delete.svg') no-repeat left bottom;
}
a.book {
	padding:5px 0 0 25px;
	background:url('/images/add.svg') no-repeat left bottom;
}
a.expire {
	padding:5px 0 0 25px;
	background:url('/images/expire.svg') no-repeat left bottom;
}
a.btn-course-info {
	padding:5px 0 0 30px;
	background:url('/images/course-info.svg') no-repeat left bottom;
}

/*****HEADERWRAP STYLES:*****/
#headerwrap {
	width:100%;
	position:fixed;
	top:0;
	margin:0 0 10px 0;
	background:url('/images/bg.svg');
	border-bottom:2px solid #039;
	height:130px;
	z-index:3;
	-webkit-box-shadow: 0 5px 10px -5px #777;
	-moz-box-shadow: 0 5px 10px -5px #777;
	box-shadow: 0 5px 10px -5px #777;
}
	@media (max-width: 749px) {
		#headerwrap {
			height:70px;
		}
	}
	@media (min-width: 750px) {
		#headerwrap {
			height:160px;
		}
	}

/*****HEADER STYLES:*****/
#header {
	position:relative;
	margin:0 auto;
	padding:15px 0;
	max-width:1200px;
	height:100px;
}
	@media (max-width: 749px) {
		#header {
			padding:10px 0;
			height:50px;
		}
	}
	@media (min-width: 750px) {
		#header {
			height:130px;
		}
		#header .social_icons {
			position:absolute;
			top:70px;
			right:15px;
		}
			#header .social_icons a {
				margin:0 5px;
			}
			#header .social_icons img {
				width:48px;
				height:48px;
				padding:5px;
				background:#333;
				border-radius:10px;
			}
	}
	@media (min-width: 1200px) {
		#header .social_icons {
			right:0;
		}
	}
	#header h1 {
		display:none;
	}

/*****LOGO STYLES:*****/
#logo {
	position:absolute;
	z-index:4;
	left:15px;
	top:15px;
}
	@media (max-width: 749px) {
		#logo {
			top:10px;
			left:10px;
		}
		#logo img {
			height:50px;
		}
	}
	@media (min-width: 750px) {
		#logo {
			top:50px;
		}
	}
	@media (min-width: 900px) {
		#logo {
			left:15px;
		}
	}
	@media (min-width: 1200px) {
		#logo {
			left:0;
		}
		#logo img {
		}
	}

/*****MENU TOGGLE ICON STYLES:*****/
@media (min-width: 750px) {
	#toggleIcons {
		display:none;
	}
}
@media (max-width: 749px) {
	#toggleIcons {
		position:absolute;
		display:block;
		top:0;
		right:0;
		height:70px;
		width:100px;
		z-index:10;
	}
	a#toggleMenu {
		position:absolute;
		text-align:center;
		top:0;
		right:0;
		height:40px;
		width:40px;
		padding:5px;
		background:url('/images/menu.svg') no-repeat center center;
		cursor:pointer;
		color:white;
		text-indent:-9999px;
	}
}

/*****MENU STYLES:*****/
#menuwrap {
	position:absolute;
	top:0;
	z-index:5;	
	text-align:right;
}
	@media (max-width: 749px) {
		#menuwrap {
			background:rgba(0,0,0,0.9);
			right:0;
			margin:0 0 10px 0;
			width:250px;
			border-radius:0 0 0 15px;
		}
	}
	@media (min-width: 750px) {
		#menuwrap {
			background:rgba(0,0,0,0.7);
			width:100%;
		}
	}


#menu {
	margin:0;
	padding:0;
}
	@media (min-width: 750px) {
		#menu {
			margin:0 auto;
			padding-right:15px;
			max-width:1199px;
		}
	}
	@media (min-width: 1200px) {
		#menu {
			padding-right:0;
			max-width:1200px;
		}
	}
#menu ul {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
	z-index:6;
}
	@media (min-width: 750px) {
		#menu ul {
			padding:0;
		}
	}
	@media (max-width: 749px) {
		#menu ul {
			padding:50px 0 15px 0;
		}
	}
#menu ul li, #menu ul li ul li {
	display:inline-block;
}
#menu ul li {
	position:relative;
}
#menu ul li:hover, #menu ul li ul li:hover {
	text-decoration:none;
}
#menu ul li a, #menu ul li ul li a {
	display:block;
	text-decoration:none;
	color:#fff;
}
	@media (min-width: 750px) {
		#menu ul li a {
			text-align:left;
			padding:10px 10px 8px 10px;
			margin:0 0 0 10px;
			height:18px;
			border-bottom:2px solid rgba(0,0,0,0.5);
		}
			#menu ul li a#nav-home {
				background:url('/images/home.svg') no-repeat center center;
				width:30px;
				margin:0;
			}
			#menu ul li a#nav-home:hover {
				background:url('/images/home.svg') no-repeat center center rgba(255,255,255,0.2);
				width:30px;
			}
	}
	@media (max-width: 749px) {
		#menu ul li a {
			width:230px;
			text-align:right;
			padding:10px;
			margin:0;
			border-bottom:2px solid rgba(0,0,0,0.5);
		}
	}
#menu ul li a.current {
	background:#333;
	color:#fff;
	border-bottom:2px solid rgba(0,0,255,0.5);
}
#menu ul li ul {
	position:absolute;
	display:none;
	visibility:hidden;
	background:#444;
	padding:0;
	margin:0;
	z-index:7;
}
	@media (min-width: 750px) {
		#menu ul li ul {
			top:38px;
			left:10px;
		}
		#menu ul li ul#admin-nav-submenu {
			left:auto; /* reset keft setting above */
			right:0; /* change to right positioning */
		}
	}
	@media (max-width: 749px) {
		#menu ul li ul {
			top:0;
			left:-120px;
		}
	}
	@media (max-width: 320px) {
		#menu ul li ul {
			top:0;
			left:-70px;
		}
	}
#menu ul li ul li {
	display:block;
}
	#menu ul li ul li a {
		margin:0;
		text-align:left;
	}
	@media (min-width: 750px) {
		#menu ul li ul li a {
			width:300px;
		}
	}
	@media (max-width: 749px) {
		#menu ul li ul li a {
			width:300px;
		}
	}
	@media (max-width: 320px) {
		#menu ul li ul li a {
			width:250px;
		}
	}
	#menu ul li:hover a, #menu ul li:hover ul li:hover a {
		background:rgba(255,255,255,0.2);
		color:white;
		border-bottom:2px solid rgba(0,0,255,0.2);
	}
	#menu ul li:hover ul li a {
		border-bottom:2px solid #444;
	}
	#menu ul li:hover a.current {
		border-bottom:2px solid rgba(0,0,255,0.5);
	}
	#menu ul li:hover ul li a {
		background:#444;
	}
	#menu ul li:hover ul li:first-of-type a {
		box-shadow: 0 10px 10px -10px #333 inset; /* Adds a little "depth" to the dropdown submenus */
	}
#menu ul li:hover ul {
	display:block;
	opacity:1;
	visibility:visible;
}

/*****CONTENT DIV STYLES:*****/
#content {
	line-height:1.5em;
	z-index:1;
	overflow:auto;
	padding:15px;
	margin:130px auto 0 auto;
	max-width:1200px;
}
	@media (max-width: 749px) {
		#content {
			margin:70px auto 0 auto;
			padding:35px 15px 15px 15px;
		}
	}
	@media (min-width: 750px) {
		#content {
			margin:160px auto 0 auto;
			padding:35px 15px 15px 15px;
		}
	}
	@media (min-width: 1200px) {
		#content {
			padding:15px 0;
		}
	}
#content a, #content a:visited {
	color:#2a7fff;
}
#content h2 {
	clear:both;
	text-align:center;
	font-size:2em;
	line-height:1em;
	color:#777;
	margin:15px 0 0.5em 0;
}
	#content #banner h2 {
		position:absolute;
		right:30px;
		top:20px;
		margin:0;
		padding:0;
		color:#fff;
		z-index:2;
	}
#content h3 {
	font-size:1.5em;
	margin-top:1em;
	color:#777;
}
#content .hr {
	clear:both;
	border:none;
	width:280px;
	height:50px;
	background:url('/images/hr.svg') center center no-repeat;
	margin:0 auto 2em auto;
	text-align:center;
}
	#content hr {
		display:none;
	}
	@media (min-width: 750px) {
		#content .left2col {
			float:left;
			width:50%;
		}
	}
	@media (max-width: 749px) {
		#content .left2col {
			width:100%;
		}
	}
#content ul {
	display:inline-block;
	list-style:disc;
}
#content ol {
	list-style:decimal;
}
#content ol, #content ul {
	padding-left:40px;
}
#content ol li, #content ul li {
	margin-bottom:0.8em;
}
#content ul ul {
	list-style:circle;
	margin-top:0.8em;
}
#banner {
	position:relative;
	margin:-15px -15px 0 -15px;
	overflow:hidden;
	z-index:1;
	background:#ddd;
}
	#banner img {
		width:100%;
	}

/*****ITEM PAGE PICTURE STYLES*****/
a.additionalImageLink {
	display:block;
	float:left;
	width:200px;
	margin:0 10px 10px 0;
	border:2px dashed #777;
	position:relative;
	z-index:1;
	text-align:center;
}
	a.additionalImageLink:hover {
		border:2px dashed red;
	}
	img.additionalImage {
		max-width:200px;
		height:150px;
	}
	span.additionalImageDelete {
		position:absolute;
		bottom:3px;
		right:3px;
		z-index:2;
		padding:10px;
		background:url('/images/delete.svg') no-repeat;
	}
@media (min-width: 750px) {
	.viewitempic {
		float:left;
		width:240px;
		text-align:center;
		margin:0 10px 10px 0;
	}
		.viewitempic .mainImage {
			margin:0 0 10px 0;
			padding:0;
			width:240px;
			border:1px solid #ddd;
		}
			.viewitempic .mainImage img {
				margin:0;
				padding:0;
				max-width:240px;
			}
			.viewitempic .mainImage p {
				color:#ddd;
				font-size:150px;
			}
				.emptyitempic .mainImage p {
					color:#ddd;
					font-size:150px;
					position:relative;
					top:60px;
				}
		.viewitempic .enlarge_text {
			clear:left;
		}
		.viewitempic .enlarge_text_padding {
			clear:left;
			padding-top:10px;
		}
}
@media (max-width: 749px) {
	.viewitempic {
		width:240px;
		text-align:center;
		margin:0 auto 10px auto;
	}
		.viewitempic .mainImage {
			padding:0;
			width:240px;
			border:1px solid #ddd;
		}
			.viewitempic .mainImage img {
				margin:0;
				padding:0;
				max-width:240px;
			}
			.viewitempic .mainImage p {
				color:#ddd;
				font-size:150px;
			}
				.emptyitempic .mainImage p {
					color:#ddd;
					font-size:150px;
					position:relative;
					top:60px;
				}
		.viewitempic .enlarge_text {
			clear:left;
		}
		.viewitempic .enlarge_text_padding {
			clear:left;
			padding-top:10px;
		}
}
.additionalImage {
	float:left;
	padding:0;
	width:50px;
	height:50px;
	border:1px solid #ddd;
}
	.additionalImage img {
		margin:0;
		padding:0;
		max-width:50px;
		max-height:50px;
	}
	.additionalImage p {
		color:#ddd;
		font-size:35px;
		margin-top:8px;
	}
#additionalImage1 {
	margin:0 11px 0 0;
}
#additionalImage2 {
	margin:0 11px 0 0;
}
#additionalImage3 {
	margin:0 11px 0 0;
}
#additionalImage4 {
	margin:0 -1px 0 0;
}
.image_link_wrap {
	text-align:center;
}
a.image_link img {
	border:none;
	max-width:280px;
	max-height:240px;
	margin:0;
	border-radius:5px;
}

/*****ITEM PAGE STYLES*****/
@media (min-width: 750px) {
	.viewiteminfo {
		margin-left:255px;
		text-align:left;
		color:#777;
	}
		.viewiteminfo .viewitemdetails {
			color:#444;	
		}
}
@media (max-width: 749px) {
	.viewiteminfo {
		text-align:left;
		color:#777;
	}
		.viewiteminfo h3 {
			clear:both;
			padding-top:1em;
		}
		.viewiteminfo .viewitemdetails {
			color:#444;	
		}
}
.viewitemdescription {
	position:relative;
	border:1px solid #bbcbdb;
	background:#eef2f6;
	padding:10px 10px 0 10px;
	margin:0 0 15px 0;
}
.viewitemprice {
	position:relative;
	border:1px solid #9ebd9e;
	background:#e7eee7;
	padding:10px 10px 0 10px;
	margin:0 0 15px 0;
}

/*****FOOTER STYLES:*****/
#footer {
	clear:both;
	position:relative;
	background:#444;
	color:#fff;
	border-top:2px solid #fff;
	text-align:center;
	padding:1em 15px;
	z-index:1;
	line-height:1.5em;
	margin:0;
}
#footer a {
	color:white;
}
@media (min-width: 750px) {
	#footer_content {
		position:relative;
		max-width:1200px;
		margin:0 auto;
	}
	#footer_terms {
		position:absolute;
		top:0;
		left:0;
		text-align:left;
	}
	#footer_admin_links {
		margin:0 0 1em 0;
	}
	#footer p {
		margin:0;
	}
	#footer .social_icons {
		margin:0 0 1em 0;
	}
		#footer .social_icons a {
			margin:0 5px;
		}
		#footer .social_icons img {
			width:32px;
			height:32px;
		}
}
@media (max-width: 749px) {
	#footer_terms {
		display:inline;
	}
	#footer_admin_links {
		display:block;
		padding-top:1em;
	}
	#footer p {
		padding-top:1em;
		margin:0;
	}
	#footer .social_icons {
		margin:1em 0 0 0;
	}
		#footer .social_icons a {
			margin:0 5px;
		}
		#footer .social_icons img {
			width:32px;
			height:32px;
		}
}

/*****SEO STYLES:*****/
#se {
	display:none;
	position:relative;
	font-size:0.8em;
	background:#444;
	color:#ddd;
	text-align:center;
	z-index:1;
	padding:10px;
	margin:0;
}
#se p {
	margin:0 !important;
}


/*****ERROR/FORBIDDEN DIV STYLES:*****/
#error {
	padding:3em 10px;
	overflow:hidden;
	position:relative;
}
@media (min-width: 900px) {
		#error {
			position:relative;
			max-width:1200px;
			margin:0 auto;
		}
	}
	@media (min-width: 750px) and (max-width: 899px) {
		#error {
			position:relative;
			max-width:900px;
			margin:0 auto;
		}
	}

/*****FORM STYLES:*****/
form {
	max-width:750px;
	margin:0 auto;
	padding:15px;
	border-radius:15px;
	background:#eee;
}
	form#payNowPayPalForm {
		max-width:300px;
		padding:0;
		border-radius:0;
		background:none;
	}
		form#payNowPayPalForm  .hr {
			clear:both;
			padding:1em 0;
			margin:0 auto;
		}
	#CheckoutPayPalButton {
		width:100%;
		max-width:300px;
		color:white !important;
		text-decoration:none;
		text-align:center;
		background:url('/images/paypal.svg') no-repeat 10px 10px #0069a0;
		padding:10px 0;
		border-radius:5px;
		border:none;
		margin:0 auto 15px auto;
		-webkit-box-shadow: 0 5px 10px -5px #777;
		-moz-box-shadow: 0 5px 10px -5px #777;
		box-shadow: 0 5px 10px -5px #777;
		cursor:pointer;
	}
	@media (min-width: 750px) {
		form#loginForm {
			max-width:450px;
		}
	}
form label { 
	display:block;
	padding:0; 
	width:250px; 
	margin:5px 0 0; /* set top margin same as form input - textarea etc. elements */
}
	@media (min-width: 750px) {
		form label { 
			clear:left;
			float:left;  /* block float the labels to left column, set a width */
			text-align:right;
		}
		form#loginForm label {
			text-align:left;
			width:100px;
		}
	}
	@media (max-width: 749px) {
		form label { 
		}
	}
form label.notrequired {
	width:230px; 
	padding-left:20px; 
}
@media (min-width: 750px) {
	form input, form textarea, form select {
		width:290px;
		margin:5px 0 0 10px; /* set margin on left of form elements rather than right of label aligns textarea better in IE */
		padding:5px;
	}
	form div.padLabel {
		margin-left:270px;
	}
	form img#deletePhotoImg {
		float:left;
		margin:5px 10px;
		height:50px;
	}
	form select#deletePhoto {
		float:left;
		width:200px;
		height:55px;
	}
	form textarea {
		width:292px;
		min-height:150px;
	}
}
@media (max-width: 749px) {
	form input, form textarea, form select {
		width:95%;
		margin:5px 0 0 0; /* set margin on left of form elements rather than right of label aligns textarea better in IE */
		padding:5px 2.5%;
	}
	form textarea {
		width:95%;
		min-height:150px;
	}
}
.termsagreement {
	float:left;
	width:20px !important;
	height:20px;
	margin:0 !important;
	padding:5px !important;
	-webkit-appearance:auto !important;
}
.termsagreement:checked {
	background:green;
}
form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}
textarea {
	overflow:auto;
}
form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
form .formIcon {
	display:block;
	float:left;
	width:20px;
	padding:4px 0;
}
form input.error, form textarea.error {
	border:1px solid red;
	color:#000;
}
/* CENTER ALIGN THE RECAPTCHA */
.g-recaptcha > div > div {
	margin:10px auto !important;
	text-align:center;
	width:auto !important;
	height:auto !important;
}
@media (max-width: 749px) {
	.recaptcha_wrap {
		margin:0 -20px;
	}
}
form #formButtons {
	clear:both;
	margin:15px auto;
}
@media (min-width: 750px) {
	form #formButtons {
		width:300px;
	}
}
@media (max-width: 749px) {
	form #formButtons {
		width:100%;
		margin:15px auto;
	}
}

form input#btn_clear {
	float:left;
	margin:5px 5% 5px 0;
	width:40%;
	padding:5px 2%;
	border:1px solid red;
	background:#fdd;
}
	form input#btn_clear:hover {
		background:#fee;
		cursor:pointer;
	}
form input#btn_submit, form input.btn_submit {
	margin:5px 0 5px 5%;
	width:50%;
	padding:5px 2%;
	border:1px solid green;
	background:#dfd;
}
	form input#btn_submit:hover, form input.btn_submit:hover {
		background:#efe;
		cursor:pointer;
	}

/* Table styles */
@media (max-width: 749px) {
	.tbl_scroller {
		overflow:scroll;
	}
}
table {
	width:100%;
	border-collapse:collapse;
}
	table.clean {
		width:100%;
		border:none;
	}
th, td {
	border:1px solid #ddd;
	padding:5px;
	text-align:left;
	vertical-align:top;
}
	table.clean th, table.clean td {
		border:none;
		padding:5px;
		text-align:left;
	}
	th {
		font-weight:bold;
		background:#333;
		color:white;
	}
	td.headingLeft {
		width:25%;
		font-weight:bold;
	}
tr.inactive {
	background:#fdd;
}
tr.complete {
	background:#ddd;
}
tr.running {
	background:#dfd;
}
@media (min-width: 750px) {	
	#course-content {
		float:left;
		width:50%;
		padding:0;
	}
	#course-duration, #course-prices, #course-certification {
		float:left;
		width:43%;
		padding:0 2.5%;
		margin:0 0 0 2%;
	}
		#course-duration h3, #course-certification h3 {
			color:#ddd;
		}
	#course-duration {
		border-radius:10px 10px 0 0;
		border-bottom:2px solid #bf0000;
		background:#444;
		color:white;
	}
	#course-prices {
		background:#dadad5;
		color:#333;
	}
	#course-certification {
		border-radius:0 0 10px 10px;
		border-top:2px solid #bf0000;
		background:#444;
		color:white;
	}
}
@media (max-width: 749px) {	
	#course-duration, #course-prices, #course-certification {
		margin:0 -15px;
		padding:15px;
	}
	#course-duration h3, #course-certification h3 {
		color:#ddd;
	}
	#course-duration {
		border-bottom:2px solid #bf0000;
		background:#444;
		color:white;
	}
	#course-prices {
		background:#dadad5;
		color:#333;
	}
	#course-certification {
		border-top:2px solid #bf0000;
		background:#444;
		color:white;
		margin-bottom:-15px;
	}
}
#course-info, #about-us, #online-courses, #classroom-dates, #pay-now, #contact-us {
	position:relative;
}
#bookingLink, #edit-page-button {
	position:absolute;
	right:0;
	background:#090;
	border:2px solid #090;
	border-radius:5px;
	z-index:2;
	-webkit-box-shadow: 0 5px 10px -5px #777;
	-moz-box-shadow: 0 5px 10px -5px #777;
	box-shadow: 0 5px 10px -5px #777;
}
#registerInterestLink {
	position:absolute;
	right:0;
	background:#900;
	border:2px solid #900;
	border-radius:5px;
	z-index:2;
	-webkit-box-shadow: 0 5px 10px -5px #777;
	-moz-box-shadow: 0 5px 10px -5px #777;
	box-shadow: 0 5px 10px -5px #777;
}
@media (max-width: 1199px) {	
	#bookingLink, #edit-page-button, #registerInterestLink {
		right:-15px;
		top:-50px;
		border-radius:0 0 0 5px;
	}
}
	#bookingLink a, #edit-page-button a, #registerInterestLink a {
		display:block;
		color:white !important;
		text-decoration:none;
		padding:10px 15px;
	}
.highlight a {
	background:#ff6;
}
.online-courses-course a {
	display:table; /* Allow vertical center aligning text */
	float:left;
	height:105px;
	background:#7a7;
	border-radius:5px;
	text-align:center;
	color:white;
	text-decoration:none;
	-webkit-box-shadow: 0 2px 10px #ccc;
	-moz-box-shadow: 0 2px 10px #ccc;
	box-shadow: 0 2px 10px #ccc;
}
	.online-courses-course a span {
		display:table-cell; /* change to table cell to allow vertical center aligned text */
		vertical-align:middle;
	}
	.online-courses-course a:hover {
		background:#8a8;
	}
	@media (min-width: 750px) {
		.online-courses-course a {
			width:27%;
			padding:15px 2% 10px 2%;
			margin:0 1% 15px 1%;
		}
	}
	@media (max-width: 749px) {
		.online-courses-course a {
			width:90%;
			padding:15px 5% 10px 5%;
			margin:0 0 15px 0;
		}
	}
.online-courses-booking {
	text-align:center;
	color:white;
	margin:0;
}
#content h3.online-courses-category {
	clear:both;
	text-transform:uppercase;
	color:#bf0000;
}
#content h3.online-courses-title {
	color:white;
	margin:0 0 15px 0;
	padding:0 15px 15px 15px;
	border-bottom:1px solid white;
}
.classroom-dates-title a, .online-courses-title a {
	color:#777 !important;
	text-decoration:none;
}
.classroom-dates-date {
	font-size:1em;
	margin-top:-1em;
	color:#bf0000;
	font-style:oblique;
}
.classroom-dates-prices, .classroom-dates-paypal-price {
	font-size:1em;
	color:#777;
}
.classroom-dates-booking a {
	display:inline-block;
	width:150px;
	color:white !important;
	text-decoration:none;
	text-align:center;
	background:#090;
	padding:10px 15px;
	border-radius:5px;
	margin:0 10px 0 0;
	-webkit-box-shadow: 0 5px 10px -5px #777;
	-moz-box-shadow: 0 5px 10px -5px #777;
	box-shadow: 0 5px 10px -5px #777;
}
	.classroom-dates-booking a.privateBooking {
		display:inline-block;
		width:150px;
		color:white !important;
		text-decoration:none;
		text-align:center;
		background:#444;
		padding:10px 15px;
		margin:0 10px 0 0;
		border-radius:5px;
		-webkit-box-shadow: 0 5px 10px -5px #777;
		-moz-box-shadow: 0 5px 10px -5px #777;
		box-shadow: 0 5px 10px -5px #777;
	}
	.classroom-dates-booking a.payNowButton {
		display:inline-block;
		width:150px;
		color:white !important;
		text-decoration:none;
		text-align:center;
		background:#0069a0;
		padding:10px 15px;
		border-radius:5px;
		-webkit-box-shadow: 0 5px 10px -5px #777;
		-moz-box-shadow: 0 5px 10px -5px #777;
		box-shadow: 0 5px 10px -5px #777;
		cursor:pointer;
	}
.classroom-dates-booking .fullyBooked {
	display:inline-block;
	width:150px;
	color:white !important;
	text-decoration:none;
	text-align:center;
	background:#aaa;
	padding:10px 15px;
	margin:0 10px 0 0;
	border-radius:5px;
	-webkit-box-shadow: 0 5px 10px -5px #777;
	-moz-box-shadow: 0 5px 10px -5px #777;
	box-shadow: 0 5px 10px -5px #777;
}

/*****MISC STYLES:*****/
small {
	font-size:0.8em;
	color:#777;
}
.indent {
	padding-left:20px;
}
@media (min-width: 750px) {	
	.columns {
		column-count:1;
		-moz-column-count:1;
		column-gap:50px;
		-moz-column-gap:50px;
		column-rule:1px solid #090;
		-moz-column-rule:1px solid #090;
		margin-bottom:1em;
	}
	.columns h2, .columns h3 {
		column-span:all;
		-moz-column-span:all;
	}
	.classroom-dates-column {
		float:left;
		width:45%;
		padding:0 2.5%;
	}
}
.block50 {
	display:block;
	float:left;
	width:50px;
}
.block100 {
	display:block;
	float:left;
	width:100px;
}
.block150 {
	display:block;
	float:left;
	width:150px;
}
.block200 {
	display:block;
	float:left;
	width:200px;
}
.error, .discount_text {
	color:red;
}
.discountFormText {
	color:green;
}
.original_price_text {
	color:red;
	text-decoration:line-through;
}
h2.error, h3.error {
	color:#333 !important;
	background:#fee;
	border:1px solid red;
	padding:10px;
	text-align:center;
}

/* HIDE ADMIN MENU WRAPPER FOR TIME BEING */
#adminmenuwrap {
	display:none;
}

/* BBCode Parsed Text */
strong {
	font-weight:bold;
}
em {
	font-style:oblique;
}
.clear {
	clear:both;
}
span.heading {
	clear:both;
	text-align:center;
	font-size:2em;
	line-height:1em;
	color:#777;
	margin:15px 0 0.5em 0;
}
span.subheading {
	font-size:1.5em;
	margin-top:1em;
	color:#777;
}
